/*///////////////////////////////////////////////////////////////////////// Responsive CSS Structure /////////////////////////////////////////////////////////////////////////*/


/*---------- Small Mobile , IPhone Start ----------*/

/*=== Screen Size = 240, 320, 360, 480, 568 ===*/ 

@media (min-width: 240px) and (max-width: 568px){
.header { position: relative; }
.banner-caption h2 { font-size: 30px; line-height: 30px; }
.banner { height: 250px; }
.h-left a { font-size: 20px; padding: 0; }
.h-mid { padding: 5px; }
.h-right { margin: 10px 0 0 0; width: 100%; padding: 0; }
.h-left { padding-top: 10px; }
.banner-caption { top: 35%; }
.banner-caption h2 { font-size: 30px; line-height: 30px; }
.contact-area .form-control { margin: 20px 0 0 0 ; }
.form_text h4 { font-size: 20px;line-height: 20px; }
.contact { padding: 5px 0 0 0; }
.contact .col-xs-6 { width: 100%; }
.footer-top h1 { font-size: 25px; }
.footer-top { padding: 20px 0; }
.footer-bottom .btn-default { font-size: 30px; margin-top: 20px; padding: 15px 0;z-index:999 }
.footer-top { margin-bottom: 70px; }
}
@media (min-width: 569px) and (max-width: 767px){
.header .col-sm-2 { width: 40%;float: left;}
.header .col-sm-7 { width: 30%; float: right; }
.banner-caption h2 { font-size: 40px; line-height: 40px; }
.banner { height: 350px; }
.footer-top { margin-bottom: 147px; }
.footer-bottom img { display: inline-block; padding-right: 20px;width: 60px; }
}
@media (max-width: 767px) {
.header { position: relative; }
.h-left a { font-size: 20px; padding: 0; }
.h-mid { padding: 5px; }
.h-right { margin: 10px 0 0 0; width: 100%; padding: 0; }
.h-left { padding-top: 10px; }
.contact-area .form-control { margin: 20px 0 0 0 ; }
.form_text h4 { font-size: 20px;line-height: 20px; }
.contact { padding: 5px 0 0 0; }
.contact { margin: 0; }
.contact-area .form-control { margin: 0; }
.product { padding: 20px 0; }
.contact-area .btn-default { margin-bottom: 15px; }
.footer-bottom img { display: inline-block; padding-right: 20px; }
.footer-top { padding: 50px 0;  }


}

@media (min-width: 768px) {
.gform_wrapper li {
  margin-bottom: 15px;
  width: 25%;
float: right;
}
.gform_button{width: 23%;margin-bottom: 15px;}
}
@media (min-width: 768px) and (max-width: 991px){
.carousel-inner>.item img { height: 400px; }
.banner { height: 350px; }
/*.header { padding: 0; }*/
.h-mid { padding: 10px 0 0 0; }
.header .col-sm-7 { width: 47%; }
.header .col-sm-2 { width: 23%; }	
.h-left a { font-size: 15px; }
.h-left { padding: 22px 0 0 0; }
.h-right { padding: 30px 15px 0; margin: 0; }
.header .col-sm-3 { width: 30% !important;}
.h-right a { font-size: 24px;line-height: 26px; }
.h-right span { font-size: 26px; line-height: 26px; }
.banner-caption h2 { font-size: 50px; line-height: 50px; }
.carousel-inner>.item img { height: 500px; }
.footer-top { padding: 65px 0 25px; }
.banner-caption h2 { font-size: 50px; line-height: 50px; }
.banner { height: 500px; }
.form_text h4 { font-size: 25px; }

}
@media (min-width: 992px) and (max-width: 1099px){
.h-left a { font-size: 8px; }
.h-left { padding: 15px 0 0 0; } 
}

@media (min-width: 992px) and (max-width: 1199px){
.h-left a { font-size: 15px; }
/*.header { padding: 0; }*/

.h-left { padding: 25px 0 0 0; }
.h-right span { font-size: 24px; }
.h-right a { font-size: 24px; }
.h-right { padding: 10px 10px 0; margin-right: 35px; }
.h-mid { padding: 5px 0 0 0; }
.carousel-inner>.item img { height: 500px; }
.footer-top { padding: 40px 0; }
.banner-caption h2 { font-size: 50px; line-height: 50px; }

}

@media (min-width: 1200px) and (max-width: 1299px) {
.h-right { padding: 14px 14px; }
.h-right a { font-size: 30px; }
.h-right span {font-size: 30px;}
.h-left { padding: 25px 0 0 0;   }
.h-left a { font-size: 18px; }
.header { padding: 0; }
.h-mid { padding: 15px; }

}

@media (min-width: 1300px) and (max-width: 1399px) {
.h-right { padding: 14px 14px; }
.h-right a { font-size: 30px; }
.h-right span {font-size: 30px;}
.h-left { padding: 15px 0 0 0; }
.header { padding: 0; }
.h-left a { font-size: 20px; }
.h-mid { padding: 10px 0 0 0; }

}

@media (min-width: 1400px) and (max-width: 1499px) {
.h-right { padding: 10px 24px; }
.h-right a { font-size: 30px; }
.h-right span {font-size: 30px;}
.h-left { padding: 15px 0 0 0; } 
/*.header { padding: 0; }*/
.h-left a { font-size: 22px; }
.h-mid { padding: 15px 0 0 0; }

}

@media (min-width: 1500px) and (max-width: 1599px) {
.h-right { padding: 20px 36px; }
.h-mid { padding: 25px 0 0 0; }
}

@media (min-width: 1600px) and (max-width: 1699px) {
.h-mid { padding: 25px 0 0 0; }
}
@media (min-width: 240px) and (max-width: 760px){
.gform_wrapper li{ margin-bottom: 15px;width:100%;float:none;}
.gform_button{width: 100%;margin-bottom: 15px;}
.gform_footer.top_label { padding-right: 5%;padding-left: 5%;}
}


/*---------- Large Desktop , Large Screen End ----------*/
